name: 'Deprecated theme test'
type: theme
description: 'Deprecated test theme.'
# version: VERSION
lifecycle: deprecated
lifecycle_link: 'https://example.com/deprecated'
base theme: false

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
